OpenVPN 客户端

適合所有人
821
提供應用程式內購

這個 app 讓您很容易設定及使用非常受歡迎的 OpenVPN 連線方式。
由於這個 app 是使用安卓 4.0(ICS)的 VpnService API,所以使用這個 app 並不需要根權限的存取。
現在更支持不需根權限的 TAP 設備
不受 TLS 心跳讀取散佈影響(CVE-2014-0160)


* 支持 tap 設備! (IPv4 only)
* 支持混淆代理! (obfs2)
* 支持 VLAN 802.1Q
* 支持開機自動連線
* 當 WiFi/行動網路/WIMAX 不穩時,自動連線/暫停/斷線
* 過濾功能 (需安卓 5.0 以上版本)
* 支持 Tasker/Locale 插件
* 支持 Widgets
* 導入/導出 OpenVPN 配置檔
* 支持導入 pem, der, pkcs12 憑證格式
* 支持鑰匙圈內的憑證
* 支持 IPv6
* 支持 HTTP/SOCKS proxies
* 支持客製化表頭
* 支持備份/復原配置


請參與 OpenVPN 客戶端的論壇 (https://plus.google.com/u/0/communities/115310249264827900069) 您將可嘗試最新的測試版及獲取這個 app 的最新消息


ㄧ些有用的資訊:
* 當需導入 OpenVPN 配置時,請拷貝 ovpn 檔案,連同相關的任何外部憑證於同一個記憶體檔案夾內。然後,再執行 OpenVPN app,點擊在畫面右下角的 "+" 號,並選擇 "導入 VPN 配置檔"。在完成導入動作後,可以刪除這個配置檔。
* 假如導入時有任何問題而出現錯誤信息,請檢查日誌。您可以點擊 VPN 的名稱,就可看到日誌的位置。
* 假如日誌出現錯誤信息,譬如 錯誤:不能開啟 TUN/TAP" 或 "TUN 設備開啟例外:java.lang.NullPointException" 等,請嘗試重啟設備。
* 假如,您可以查看伺服器端的日誌,請同時檢查該日誌以協助判斷問題所在。
* 也許您的配置並未相容於最新的 OpenVPN 版本。您可以嘗試在 Option 選項裡設定 "使用舊的,穩定的 OpenVPN 2.3.2"。
* 假如您仍未能解決這些問題,請寫郵件給我到 android@colucci-web.it,我會儘快與您連絡並盡力協助您解決問題。如不能解決,我可退費給您


這個新的 app 過濾功能只限於使用在安卓 5.0 以上的版本。這個功能允許某些 app 可以使用 VPN,那些不能使用 VPN。
閱讀完整內容
4.8
821 則評分
5
4
3
2
1
載入中...

最新異動

* New custom options "push-peer-info" and "setenv"
* New sub option "Don't drop packets" for "Pause when screen is off"
閱讀完整內容

其他資訊

家庭媒體庫
符合資格。瞭解詳情
更新日期
2018年7月12日
大小
因裝置而異
安裝次數
10,000+
目前版本
2.15.77
Android 最低版本需求
因裝置而異
內容分級
適合所有人
互動式元素
數位購買
應用程式內產品
每個項目 US$0.99 - US$11.99
提供者:
colucci-web.it
開發人員
Viale della Repubblica 20100 Milano
©2018 Google網站服務條款隱私權開發人員演出者Google 完全手冊|位置:美國語言:繁體中文
購買這個項目即表示您要使用 Google Payments 進行交易,並且同意接受 Google Payments《服務條款》和《隱私權聲明》。